echo off
cls
type read.txt |more
pause
cls
type info.txt |more
pause
cls
type order.txt |more
pause
cls
echo To print out order form, type   Print ORDER.TXT
echo                                 ---------------
echo To Install LEVEL # 3 ,  type    MAKEL3
echo                                 ---------------
